Bug 1416435 - Add units to represent size of disks and add a text near no.of disks for RAID to indicate what disks they are
Summary: Add units to represent size of disks and add a text near no.of disks for RAI...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy
Version: 0.10.7-0.0.6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ovirt-4.1.1
: 0.10.7-0.0.10
Assignee: Ramesh N
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-01-25 13:33 UTC by RamaKasturi
Modified: 2017-04-21 09:31 UTC (History)
1 user (show)

Fixed In Version: cockpit-ovirt-0.10.7-0.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:31:19 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
rnachimu: devel_ack+
knarra: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 69918 master MERGED gluster: Add unit size in Bricks step 2017-01-27 13:37:10 UTC
oVirt gerrit 71761 ovirt-4.1 MERGED gluster: Add unit size in Bricks step 2017-02-10 06:08:24 UTC

Description RamaKasturi 2017-01-25 13:33:09 UTC
Description of problem:
with the current version of ovirt-cockpit-dashboard i see that there are no units to represent size of disks (i.e MB/GB/TB) and add a text near no.of disks for RAID to indicate if they include data+parity disks or just data disks.

Version-Release number of selected component (if applicable):
cockpit-ovirt-dashboard-0.10.7-0.0.3.el7ev.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install latest cockpit-ovirt-dashboard
2. Login to UI.
3. 

Actual results:
1) User can see that units(MB/GB/TB) to represent size of the disks are missing.
2) There is no indication of whether no.of disks for RAID are just data disks or data+parity.

Expected results:
1) Add the units to represent size of disks in MB/GB/TB.
2) Add a text near no.of disks for RAID to indicate if they are just data disks or data+parity.

Additional info:

Comment 1 RamaKasturi 2017-03-08 11:36:59 UTC
Verified and works fine with build cockpit-ovirt-dashboard-0.10.7-0.0.13.el7.centos.noarch.

I see that in the RAID information there are units next to stripeSize in KB and disk count is mentioned as "Data Disk Count"

User can see that units(GB) to represent size of the disks .


Note You need to log in before you can comment on or make changes to this bug.